:root {
  --primary: #A90000;    /*sd-500*/
  --black: #161616;    /*pr-300*/
  --grey: #EDF0F7;    /*sd-500*/


}
/* ---- Basic Color ---- */
/* pr */
.pr,
.pr::after,
.pr::before {
  color: #A90000 !important;
}

/* white */
.white,
.white::after,
.white::before {
  color: #FFFFFF !important;
  stroke: #FFFFFF !important;
}

/* black */
.black,
.black::after,
.black::before {
  color: #0D0D0D !important;
}
/* black */
.grey,
.grey::after,
.grey::before {
  color: #EDF0F7 !important;
}


/* ---- Background Color ---- */
/* pr */
.bg-pr{
  background-color: #A90000 !important;
}

/* white */
.bg-white {
  background-color: #FFFFFF !important;
}
/* black */
.bg-black{
  background-color: #161616 !important;
}
/* black */
.bg-grey{
  background-color: #EDF0F7 !important;
}
/* white */
.br-white {
  border-color: #FFFFFF !important;
}
/* black */
.br-black{
  border-color: #161616 !important;
}
/* black */
.br-grey{
  border-color: #EDF0F7 !important;
}
